from flask import Flask, request, render_template


app = Flask(__name__)


@app.route('/')
def index():
    return render_template('index.html')
@app.route('/collect.js')
def js():
    return render_template('collect.js')
@app.route('/collect', methods=["POST"])
def collect():
    print(request.data.decode())
    return 'ok'

if __name__ == '__main__':
    app.run(host='0.0.0.0',debug=True, port=11221)